Subject: PERSONAL USE OF COMPANY AIRCRAFT
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 Nov 2000 07:21:00 -0800 (PST)

Ken:

It is my understanding that we must get approval from the Office of the 
Chairman to utilize the company aircraft for personal use.

My family is holding a Holiday Reunion in Atlanta December 18-23.  Debbie and 
I would like to fly to Atlanta and back on Friday, December 22, with our 
children.  The twins, Jason and Jessica, are a little bit too young yet to 
try the commercial airlines, which is why I am requesting to use a company 
aircraft.

Of course, we would only secure a plane if it is NOT needed for business 
purposes that particular day and would be subject to company policy on all 
charges.

No problem if this doesn't work!

Stan